node package manager

live-require

live-require

includes a script in a page

license

BSD